Subject: Palume teie arvamust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: "Politsei- ja Piirivalveamet" <[email-masked]>
Date: Thu, 29 May 2025 10:30:16 +0300

Lüganuse Vallavalitsus menetleb praegu projekteerimistingimuste taotlust
nr 2511002/11505 aadressile Ida-Viru maakond, Lüganuse vald, Aidu-Nõmme
küla, Aidu tuulik 29 (Aidu tuulik nr 29) ja soovib teie arvamust eelnõule.

Arvamuse avalduse kutse põhjus: Esitame EhS § 31 lg 4 p 2 alusel
projekteerimistingimuste taotluse arvamuse avaldamiseks, kuna ehitusloa
taoltlemisel on vaja esitada ehitusprojekt vastavale asutusele
kooskõlastamiseks.

Palun avage eelnõu e-ehituse keskkonnas (menetlus nr: 490926), määrake
omalt poolt arvamuse avalduse eest vastutav kasutaja ja kontrollige eelnõu
andmeid.

Arvamust eelnõu kohta ootame kuni 09.06.2025 (k.a). Pärast selle tähtaja
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva
asutuse (Lüganuse Vallavalitsus) või menetleja (MARUL PAIST) poole.